<?php

if (!function_exists('acf_add_options_page')) return;

acf_add_options_page([
    'page_title' => 'Theme Settings',
    'menu_title' => 'Theme Settings',
    'menu_slug'  => 'vo-theme-settings',
    'capability' => 'edit_posts',
    'icon_url'   => 'dashicons-welcome-widgets-menus',
    'redirect'   => false
]);
